table.dataframe > tbody > tr > th,
table.dataframe > thead > tr > th,
table[id^="T_"] .row_heading,
table[id^="T_"] .blank {
  text-align: right;
}

table, table.table {
  font-size: 0.7rem;
}

div.sidebar-item-container {
  color: var(--bs-body-color);
}

div.sidebar-item-container .active {
  color: var(--bs-link-color) !important;
}

.blockquote {
  color: inherit
}
